UL.sdt_menu {
	margin: 0px;
	margin-top: 20px;
	padding: 0px;
	list-style: none;
	font-family: "Myriad Pro", "Trebuchet MS", sans-serif;
	font-size: 14px;
	width: 998px;
}
UL.sdt_menu A{
	text-decoration: none;
	outline: none;
}
UL.sdt_menu LI{
	float: left;
	width: 165px;
	height: 85px;
	position: relative;
	cursor: pointer;
}
UL.sdt_menu LI > A{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 165px;
	height: 85px;
	z-index: 12;
	background: transparent url(../img/menu_overlay.png) no-repeat bottom right;
	-moz-box-shadow: 0px 0px 2px #000 inset;
	-webkit-box-shadow: 0px 0px 2px #000 inset;
	box-shadow: 0px 0px 2px #000 inset;
}
UL.sdt_menu LI A IMG{
	border: none;
	position: absolute;
	width: 0px;
	height: 0px;
	bottom: 0px;
	left: 85px;
	z-index: 100;
	-moz-box-shadow: 0px 0px 4px #000;
	-webkit-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}
UL.sdt_menu LI SPAN.sdt_wrap{
	position: absolute;
	top: 25px;
	left: 0px;
	width: 165px;
	height: 60px;
	z-index: 15;
}
UL.sdt_menu LI SPAN.sdt_active{
	position: absolute;
	background: #111;
	top: 85px;
	width: 165px;
	height: 0px;
	left: 0px;
	z-index: 14;
	-moz-box-shadow: 0px 0px 4px #000 inset;
	-webkit-box-shadow: 0px 0px 4px #000 inset;
	box-shadow: 0px 0px 4px #000 inset;
}
UL.sdt_menu LI SPAN SPAN.sdt_link,
UL.sdt_menu LI SPAN SPAN.sdt_descr,
UL.sdt_menu LI DIV.sdt_box A {
	margin-left: 8px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
UL.sdt_menu LI SPAN SPAN.sdt_link {
	color: #fff;
	font-size: 24px;
	float: left;
	clear: both;
}
UL.sdt_menu LI SPAN SPAN.sdt_descr {
	color: #0B75AF;
	float: left;
	clear: both;
	width: 155px; /*For dumbass IE7*/
	font-size: 10px;
	letter-spacing: 1px;
}
UL.sdt_menu LI DIV.sdt_box{
	display: block;
	position: absolute;
	width: 165px;
	overflow: hidden;
	height: 165px;
	top: 85px;
	left: 0px;
	display: none;
	background: #000;
	z-index: 14;
}
UL.sdt_menu LI DIV.sdt_box A {
	float: left;
	clear: both;
	line-height: 30px;
	color: #0B75AF;
}
UL.sdt_menu LI DIV.sdt_box A:first-child {
	margin-top: 15px;
}
UL.sdt_menu LI DIV.sdt_box A:hover {
	color: #fff;
}
